/*-----------------------------
FONTS
-----------------------------*/

@font-face {
  font-family: 'IconicStroke';
    src: url("../fonts/iconic_stroke.eot");
    src: local('IconicStroke'),
       url("../fonts/iconic_stroke.svg#iconic") format('svg'),
	   url("../fonts/iconic_stroke.otf") format('opentype');
}



/*-----------------------------
ICONS 
-----------------------------*/

.new:before {
	color:#33CC33;
	font-family: "IconicStroke";
	content: '=';
}

.search:before {
	color:#3255FF;
	font-family: "IconicStroke";
	content: 'f';
}

.info:before {
	color:#3255FF;
	font-family: "IconicStroke";
	content: 'i';
}

.settings:before {
	color:#3255FF;
	font-family: "IconicStroke";
	content: '>';
}

.user:before {
	color:#3255FF;
	font-family: "IconicStroke";
	content: 'u';
}

.log_out:before {
	color:#FF5532;
	font-family: "IconicStroke";
	content: '_';
}


.important:before {
	font-size: 1.3em;
	color:#FFFA00;
	font-family: "IconicStroke";
	content: 's';
}

.repairs:before {
	font-size: 1.3em;
	color:#CCCCCC;
	font-family: "IconicStroke";
	content: 'W';
}

.events:before {
	font-size: 1.3em;
	color:#00CCFF;
	font-family: "IconicStroke";
	content: 'a';
}

.notes:before {
	font-size: 1.3em;
	color:#B7952F;
	font-family: "IconicStroke";
	content: 'p';
}

.warranty:before {
	font-size: 1.3em;
	color:#000000;
	font-family: "IconicStroke";
	content: 'g';
}

.edit:before {
	font-size: 1.3em;
	color:#66DD66;
	font-family: "IconicStroke";
	content: 'E';
}

.cancel:before {
	font-size: 1.3em;
	color:#DD6666;
	font-family: "IconicStroke";
	content: 'X';
}


/*-----------------------------
TAGS
-----------------------------*/
body {
	width:75%;
	margin-left:auto;
	margin-right:auto;
}

a {
	text-decoration:none;
}

h4 {
	background: rgba(50,85,255,0.7);
	border-radius:5px;
	margin:5px;
	padding: 0.3em;
}

h4 a {
	color:#FFFFFF;
}

h4:hover {
	background: rgba(255,85,50,0.7);
	display:block;
}



/*-----------------------------
IDs
-----------------------------*/

#darkness{ 
	position:absolute; 
	top:0; 
	left:0; 
	width:100%; 
	height:100%;
	z-index:100; 
	background: rgba(0,0,0,0.5); 
	display:none;
	text-align:left; 
}

#top_menu {
	font-size: 1.3em;
	padding-bottom: 1em;
}

#top_menu  a {
	color:#6699FF;
}

#top_menu ul {
	list-style:none outside;
}

#top_menu ul  li{
	float:left;
	position:relative;
	left:-2em;
}

#top_menu ul  li:hover a{
	color:#FFAAAA;
	border-radius:7px;
}

#top_menu ul  li ul{
	display:none;
	float:none;
}

#top_menu ul  li ul li{
	color:#FFFFFF;
	padding:1px;
	border-radius:5px;
}

#top_menu ul  li ul li a{
	color:#FFFFFF ! important;
	background:#5380DB;
	border-radius:5px;
	padding:0.4em;
}

#top_menu ul  li ul li, #top_menu ul  li ul li  a {
	float:none;	
	background:#A1BAEA ! important;
	color:#000000;
	display:block;
	padding:3px;
}

#top_menu ul  li ul li  a:hover {
	background:#B75B5B !important;
	color:#000000 ! important;
}

#top_menu ul  li ul a{
	white-space:nowrap;
}

#top_menu ul  li:hover ul {
	display:block;
	position:absolute;
}

#log_panel {
	float:right;
}

#container {
	margin:1px;
}

#party_new_box {
	background:#FFFFFF;
	border:5px solid black;
	padding:10px;
}

/*-----------------------------
CLASSES
-----------------------------*/

.new , .search, .info, .settings, .user, .log_out {
	padding:0.3em;
}

.new_repair, .new_event, .new_note, .new_warranty {
	padding:0.1em;
}

.search_repair, .search_event, .search_note, .search_warranty {
	padding:0.1em;
}

.edit, .cancel {
	padding:0.1em;
}

.right_control {
	float:left;
	position:relative;
	left:-50px;
	display:block;
	background:#000000 important!;
}

.ui-dialog-titlebar-close {
	text-decoration:none;
	font-weight:bold;
	float:right;
	color:#FFFFFF;
	font-family:arial;
}

.ui-dialog-titlebar {
	background:#000000;
	color:#FFFFFF;
	font-weight:bold;
	font-family:arial;
	padding:10px;
}

.ui-datepicker {
	background:#FFFFFF;
	text-align:center;
	width:200px;
}

.ui-datepicker-calendar td {
	text-align:center;
	width:200px;
	border: 1px solid black;
}

.ui-timepicker {
	background: white;
	color: black;
	border: 1px solid black;	
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled { 
	opacity: .35; 
	filter:Alpha(Opacity=35); 
	background-image: none; 
}

.ui-datepicker-calendar a {
	text-decoration:none;
	font-weight:bold;
	color:#000000;
}

.ui-datepicker-next  { 
	float: right;
}

.ui-datepicker-prev  { 
	float: left;
}

.ui-datepicker-current {
	cursor:pointer;
}

.total {
font-weight:bold;
font-size:1.1em;
}

.error {
	font-weight:bold;
	color:red;
}

/*-----------------------------
CONTROLS
-----------------------------*/


.new_repair:before {
	font-size: 1.3em;
	color:#33CC33;
	font-family: "IconicStroke";
	content: '=';
}
.search_repair:before {
	font-size: 1.3em;
	color:#3255FF;
	font-family: "IconicStroke";
	content: 'f';
}

.new_event:before {
	font-size: 1.3em;
	color:#33CC33;
	font-family: "IconicStroke";
	content: '=';
}
.search_event:before {
	font-size: 1.3em;
	color:#3255FF;
	font-family: "IconicStroke";
	content: 'f';
}

.new_note:before {
	font-size: 1.3em;
	color:#33CC33;
	font-family: "IconicStroke";
	content: '=';
}
.search_note:before {
	font-size: 1.3em;
	color:#3255FF;
	font-family: "IconicStroke";
	content: 'f';
}

.new_warranty:before {
	font-size: 1.3em;
	color:#33CC33;
	font-family: "IconicStroke";
	content: '=';
}
.search_warranty:before {
	font-size: 1.3em;
	color:#3255FF;
	border:#000000;
	font-family: "IconicStroke";
	content: 'f';
}















